/*
 * @Author: zc
 * @description 辅助功能-清理缓存
 */
import request from '@/utils/request';
/**
 * @description 获取所有缓存的key
 * @param {object} params
 */
export const getAllCacheKey = (params: object) =>{
  return request({
    url: '/api/v1/Sys/cache',
    method: 'get',
    params,
  });
};
/**
 * @description 批量删除缓存的Key
 * @param {object} data
 */
export const clearCache = (data: object) =>{
  return request({
    url: '/api/v1/Sys/cache/remove',
    method: 'put',
    data
  });
};