/*
 * @Author: zc
 * @description 业务管理-抄送查看
 */
import request from '@/utils/request';
/**
 * @description 抄送查看基础数据
 * @param params
 */
export const copyViewBaseData = (params?: object) =>{
  return request({
    url: '/api/v1/OrderCarbonCopy/base-data',
    method: 'get',
  });
}
/**
 * @description 抄送查看
 * @param params
 */
export const copyViewList = (params: object) =>{
  return request({
    url: '/api/v1/OrderCarbonCopy',
    method: 'get',
		params,
  });
}
/**
 * @description 抄送查看总数
 * @param params
 */
export const copyViewListCount = (params: object) =>{
  return request({
    url: '/api/v1/OrderCarbonCopy/Count',
    method: 'get',
		params,
  });
}