/*
 * @Author: zc
 * @description 案例库 - 案例检索
 */
import request from '@/utils/request';
/**
 * @description 检索列表
 * @param params
 * @return {*}
 */
export const caseRetrieval = (params?: object) =>{
	return request({
		url: '/api/v1/Case/search',
		method: 'get',
		params,
	});
}
/**
 * @description 案例检索-top10
 * @param params
 * @return {*}
 */
export const caseRetrievalTop10 = (params?: object) =>{
	return request({
		url: '/api/v1/Case/search/top10',
		method: 'get',
		params,
	});
}