/*
 * @Author: zc
 * @description 随手拍-工单办理
 */
import request from '@/utils/request';
/**
 * @description 获取标注列表
 * @param {object} params
 */
export const getOrderMarkList = (params?: object) =>{
	return  request({
		url: '/api/v1/SnapshotOrder/label',
		method: 'get',
		params,
	});
}
/**
 * @description 工单批量标注是否安全生产
 * @param {object} data
 */
export const batchSign = (data: object) =>{
	return  request({
		url: '/api/v1/Order/sign/bath',
		method: 'put',
		data,
	});
}