/*
 * @Author: zc
 * @description 知识管理 - 知识浏览
 */
import request from '@/utils/request';
/**
 * @description 知识浏览记录列表
 * @param params
 * @return {*}
 */
export const KnowledgePageViewPaged = (params: object) =>{
  return request({
    url: '/api/v1/Knowledge/pageview',
    method: 'get',
    params,
  });
}
/**
 * @description 知识浏览记录列表导出
 * @param data
 * @return {*}
 */
export const KnowledgePageViewExport = (data: object) =>{
	return request({
    url: '/api/v1/Knowledge/pageview/export',
    method: 'post',
		data,
		responseType: 'blob',
	}, {
		reduce_data_format: false
	});
}