/*
 * @Author: zc
 * @description 预案库 - 预案检索
 */
import request from '@/utils/request';
/**
 * @description 检索列表
 * @param params
 * @return {*}
 */
export const planRetrieval = (params?: object) =>{
	return request({
		url: '/api/v1/Plan/search',
		method: 'get',
		params,
	});
}
/**
 * @description 预案检索-top10
 * @param params
 * @return {*}
 */
export const planRetrievalTop10 = (params?: object) =>{
	return request({
		url: '/api/v1/Plan/search/top10',
		method: 'get',
		params,
	});
}